-- AddLog

INSERT INTO TB_R_LOG_H 
(PROCESS_ID, FUNCTION_ID, MODULE_ID, START_DATE, END_DATE, 
 PROCESS_STATUS, CREATED_BY, CREATED_DATE)
VALUES
((SELECT MAX(PROCESS_ID)+1 FROM TB_R_LOG_H), @0, @1, GETDATE(),  GETDATE(), 
  0, @2, SYSDATETIME());

SELECT MAX(PROCESS_ID) FROM TB_R_LOG_H;